- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_record_client_info_t Struct Reference
[XCB Record API]

xcb_record_client_info_t More...

`#include <record.h>`

## Data Fields
xcb_record_client_spec_t | client_resource
uint32_t | num_ranges

## Detailed Description

xcb_record_client_info_t

## Field Documentation

xcb_record_client_spec_t xcb_record_client_info_t::client_resource

uint32_t xcb_record_client_info_t::num_ranges

The documentation for this struct was generated from the following file:

- record.h